
.front .messages {
	margin-top:100px;
}

.context-careers .region-sidebar-first a {
	color:#fff;
	position: relative;
  display: block;
  margin: 2%;
  padding: 10px 2% 10px 2%;
  color: #fff;
	font-weight:bold;
  font-size: 16px;
  line-height: 16px;
  background-color: #8a1e04;
  text-shadow: 0 0 4px #531000;
}
.context-careers .region-sidebar-first a:hover {
	background-color:#531000;
}

#zone-menu-wrapper {

	background:url(../img/breadcrumb_back.png) repeat-x;

	background-position:0 -20px;

}


.business-links .views-row .views-field-field-description h3,

.business-links .views-row .views-field-field-website-link-1 h3 {

	margin:0;

	font-size:22px;

}

.view-contacts.view-display-id-page .views-row {

	text-align:center;

	margin-bottom:160px;

}





.view-contacts .view-header .google-map {

	position: relative;

  padding-bottom: 50%; 

  height: 0;

	width:50%;

	float:right;

  overflow: hidden;

}

.view-contacts .view-header .google-map iframe {

	position: absolute;

        top: 0;

        left: 0;

        width: 100% !important;

        height: 100% !important;

}





.view-contacts.view-display-id-page .views-row {

	width:30%;

	padding:8%;

	height:100px;

	float:left;

	text-align:center;
	

}







#breadcrumb {

	display:block; 

}





/* =================================================== 

/

/  Sitemap & Directory

/

/====================================================*/



#zone-footer .view-sections-taxonomy-pages .view-content h3 {

	font-size:15px;

}

#zone-footer .view-sections-taxonomy-pages .view-content .views-row {

	width:30%;

	margin:0 1%;

	float:left;

	min-height:72px;

	text-align:center;

}

#zone-footer .view-contacts .view-header {

	padding-left:2.5%;

	float:left;

	width:25%;

	margin-bottom:30px;

}

#zone-footer .view-contacts .view-content .views-row {

	float:left;

	width:20%;

	padding:10px 0 10px;

	text-align:center;

}







#footer-sitemap {

	margin-top:20px;

}



#footer-sitemap ul li {

	width:auto;

	margin:0 1%;

	min-height:200px;

}

#footer-sitemap ul li ul li {

	min-height:0;

}

#footer-sitemap ul li a {

	padding:0 30px 0 0;

	font-size:14px;

}















/* =================================================== 

/

/   Front Content Nodes / Views Rows

/

/====================================================*/

.region-header-first .your-trust {

	width:45%;

	margin-top:-5%;

	height:auto;

}

.region-header-first.fixed .your-trust {

	width:45%;

}

.call-to-action-band h4 {

	float:left;

	margin: 5px 20px 5px 0;

	font-size:19px;

}

.call-to-action-band a {

	display:block;

	float:left;

}

.front .container-12 .region-preface-first.grid-12 {

	height:60px;

	width:100%;

	position:absolute;

  bottom:0;

	left:0;

	background-color:#f8ad3f;

}

		/*====================================================

		/   Skip links & Anchors

		/====================================================*/

		

.arrow {

	display:block;

	margin:0 auto;

	width:100px;

	height:100px;

}

.arrow.next {

	background:url(../img/arrows.png) no-repeat top left;

}

.arrow.prev {

	background:url(../img/arrows.png) no-repeat bottom right;

}

#zone-header .arrow {
	margin-top:5%;
	opacity:0.5;

}

.no-arrow {

	position:absolute;

	top:-130px;

}

.view-primary-sections .skip {

	position:absolute;

	top:-140px;

}

.view-primary-sections .arrow {

	position:absolute;

	left:50%;

}

.view-primary-sections .arrow.prev {

	top:-130px;

	margin-left:-50px;

}

.view-primary-sections .views-row-first .sections-inner .arrow.prev {

	display:none;

}

.view-primary-sections .arrow.next {

	bottom:-130px;

	margin-left:50px;

}

.view-primary-sections .primary-section .views-field-field-section-photos {

	overflow:hidden;

}

		/*====================================================

		/   Primary sections

		/====================================================*/

.front #zone-content.container-12,

.front #zone-content.container-12 .region-content.grid-11 {

	width:100%;

	float:none;

	display:block;

	margin:0 auto;

}

.view-primary-sections .views-row.sub-section {

	margin:0px 0 160px 0;

}

.view-primary-sections .views-row.primary-section {

	/* background:url(../img/black70.png); */

	margin:20px 0 20px 0;

}

.view-primary-sections .views-row.sub-section:after,

.view-primary-sections .views-row.primary-section:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

.view-primary-sections .views-row.sub-section .views-row-view {

	width:100%;

}

.view-subprime-sections.grid-12,

.view-primary-sections .views-row .sections-inner.grid-12 {

	margin:0 auto 0 auto;

	float:none;

	display:block;

	position:relative;

	background-color:#fff;

}

.view-primary-sections .views-row-odd {

}

.view-primary-sections .views-row-even {

}

.view-primary-sections .views-row.primary-section .views-row-inner {

	background-image:none; 

}

.view-primary-sections .views-row-odd.sub-section .views-field-title {

	padding-top:30px;

}

.view-primary-sections .views-row.primary-section .views-field-body,

.view-primary-sections .views-row.primary-section .views-field-title {

	margin:0 2.5% 0 2.5%;

}

.view-primary-sections .views-row.primary-section .views-field-title h2 {

	margin:30px 0 30px 0;

}

.view-primary-sections .views-row.primary-section .views-field-field-section-photos {

	width:100%;

	height:320px;

	overflow:hidden;

}

.view-primary-sections .views-row.primary-section .views-field-field-section-photos img{

	height:auto;

	margin-top:-25%;

	width:100%;

}

.view-primary-sections .views-row.primary-section .caption {

	display:block;

	height:60px;

	width:100%;

	position:absolute;

	top:260px;

	left:0;

	background:url(../img/caption_back.png) repeat-x top;

	text-align:right;

}

.view-primary-sections .views-row.primary-section .caption-inner {

	display:table;

	width:100%;

	height:100%;

}

.view-primary-sections.view-subprime-sections .caption-inner p {

	display:table-cell;

	vertical-align:middle;

	padding:0 30px 0 30px;

	color:#fff;

	text-align:left;

	font-size:16px;

}

.view-primary-sections.view-subprime-sections .views-field-view .caption {

	height:60px;

	width:100%;

	position:absolute;

	bottom:20px;

	top:auto;

	text-align:right;

	background:url(../img/caption_back.png) repeat-x top;

}

.view-primary-sections.view-subprime-sections .views-field-view .caption-inner {

	display:table;

	width:100%;

	height:100%;

}

		/*====================================================

		/   Sectional links (Term boxes)

		/====================================================*/

.view-primary-sections .views-field-view {

	margin-top:20px;

	min-height:90px;

	margin:20px 2.5% 2.5% 2.5%;

	position:relative;

	margin-bottom:50px;

}

.view-primary-sections.view-subprime-sections .views-field-view .views-row {

	float:left;

	width:50%;

	margin:0;

	position:relative;

}

.view-primary-sections.view-subprime-sections .views-field-view .views-row img {

	max-width:100%;

	height:auto;

}

.view-primary-sections .views-row .views-field-view {

	padding-left:2%;

	left:0;

	border:1px solid #ccc;

}

.view-primary-sections.view-subprime-sections .views-field-view {

	position:relative;

	width:94%;

	height:auto;

	bottom:0;

	padding:0;

	border:none;

}

.view-primary-sections .section-readmore {

	float:left;

}

.view-primary-sections.view-subprime-sections .views-field-view .view-sections-taxonomy-display {

	height:auto;

	border:none;

	padding:0;

}

.view-primary-sections .views-field-view .view-sections-taxonomy-display {

}

.view-primary-sections .views-field-view .view-sections-taxonomy-display ul {

	display:block;

}

.view-primary-sections .views-field-view .view-sections-taxonomy-display li.section-links {

	display:block;

	width:200px;

	float:left;

	margin-bottom:12px;

}

.view-primary-sections .section-readmore a,

.view-primary-sections .views-field-view .view-sections-taxonomy-display li.section-links a {

	font-size:14px;

	font-weight:bold;

	line-height:15px;

	display:block;

}

.view-primary-sections .section-readmore,

.view-sections-taxonomy-display .item-list ul li {

	background:url(../img/bullets.png) no-repeat bottom left;

	line-height:16px;

	margin:0 0 5px 0;

	padding-left:25px;

}

.view-primary-sections .section-readmore:hover,

.view-sections-taxonomy-display .item-list ul li:hover {

	background:url(../img/bullets.png) no-repeat top left;

}

.view-primary-sections .section-readmore {

	list-style:none;

	list-type:none;

	position:absolute;

	bottom:20px;

	right:30px;

}

/* =================================================== 

/

/  Main Menu

/

/====================================================*/

.block-main-menu {

	display:none;

}

ul#main-menu {

}

.main-menu ul.menu li {

	float:left;

	vertical-align:text-bottom;

	list-style:none;

	list-style-image:none;

	list-style-type:none;

	margin:0;

}

.main-menu ul.menu li a {

	color:#777;

	position:relative;

	height:80px;

	width:130px;

	display:block;

	border-left:1px solid #e3e3e3;

}

.main-menu ul.menu li a span {

	line-height:16px;

	font-size:15px;

}

.main-menu ul.menu li a span.menu-link {

	position:absolute;

	bottom:25px;

	left:15px;

}

.main-menu ul.menu li a span.menu-colour {

	position:absolute;

	bottom:0;

	left:-1px;

	display:block;

	height:10px;

	width:131px;

	background-color:#e3e3e3;

}

.main-menu ul.menu li.link-668 a span.menu-colour {

	background-color:#949494;

}

.main-menu ul.menu li.link-674 a span.menu-colour {

	background-color:#fcb040;

}

.main-menu ul.menu li.link-675 a span.menu-colour {

	background-color:#8a1e04;

}

.main-menu ul.menu li.link-676 a span.menu-colour {

	background-color:#c7c7c7;

}

.main-menu ul.menu li.link-682 a span.menu-colour {

	background-color:#e2e2e2;

}

.main-menu ul.menu li a:hover,

.main-menu ul.menu li a:active {

	background-color:#f4f4f4;

	color:#333;

}

.main-menu ul.menu li.link-668 a:active span.menu-colour,

.main-menu ul.menu li.link-668 a:hover span.menu-colour {

	background-color:#717171;

}

.main-menu ul.menu li.link-674 a:active span.menu-colour,

.main-menu ul.menu li.link-674 a:hover span.menu-colour {

	background-color:#d28a21;

}

.main-menu ul.menu li.link-675 a:active span.menu-colour,

.main-menu ul.menu li.link-675 a:hover span.menu-colour {

	background-color:#661a07;

}

.main-menu ul.menu li.link-676 a:active span.menu-colour,

.main-menu ul.menu li.link-676 a:hover span.menu-colour {

	background-color:#a4a4a4;

}

.main-menu ul.menu li.link-682 a:active span.menu-colour,

.main-menu ul.menu li.link-682 a:hover span.menu-colour {

	background-color:#c2c2c2;

}

.responsive-layout-narrow .brand-right .contacts {

	background-color:#fff;

}

.responsive-layout-narrow .brand-right .contacts a {

	display:block;

	color:#888;

	border-left:1px solid #ccc;

	text-align:center;

	padding:19px 0 22px 0;

}

.responsive-layout-narrow .brand-right .contacts a:hover {

	background-color:#666;

	color:#fff;

}

.contacts {

	display:block 

}

/* =================================================== 

/

/   Footer - Credits

/		(Footer First)

/

/====================================================*/

#zone-footer-wrapper {

}

.footer {

	padding:2%;

}

.footer-link {

	float:left;

	display:inline-block;

	margin:5px 30px 0 0;

}

.footer-link a {

	color:#333;

	font-size:18px;

}

.footer-link a:hover,

.footer-link a:focus {

	color:#888;

}

.footer-copyright {

	float:right;

	margin-top:5px;

	font-size:14px;

	color:#666;

}

h1#page-title {

	font-size:50px;

	color:#fff;

	text-shadow:0 0 6px rgba(0,0,0,1);

	margin-bottom:30px;

}

h1#page-title .slash {

	margin-right:10px;

}

